%define upstream_name MKDoc-XML
%define upstream_version 0.75

%{?perl_default_filter}

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 4
License:    GPL or Artistic
Group:      Development/Perl
Summary:    The MKDoc XML Toolkit
Url:        http://search.cpan.org/dist/%{upstream_name}
Source:     http://www.cpan.org/modules/by-module/MKDoc/%{upstream_name}-%{upstream_version}.tar.gz
BuildRequires: perl(Scalar::Util)
BuildRequires: perl(Test::More)
BuildArch: noarch


%description
MKDoc is a web content management system written in Perl which focuses on
standards compliance, accessiblity and usability issues, and multi-lingual
websites.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
%make


%install
%make_install

%files
%doc Changes README META.yml
%{_mandir}/man3/*
%{perl_vendorlib}/MKDoc


%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.750.0-4pclos2017
- rebuild against updates

